SAdminD Buffer Overflow Exploit Update

This modules exploits a stack buffer overflow of the sadmind daemon, and installs an agent as root. This update fix an issue when the module is launched from the Network Attack and Penetration Wizard.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2008-4556
Product Version: 
10.0
Released Date: 
Friday, February 26, 2010 - 00:00